<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>TOPページ</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">店名</a>

  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="ItemAdd.html">カート</a>
      </li>
      <li class="nav-item">
    <li class="nav-item">
        <a class="nav-link" href="UserData.html">ユーザー情報</a>
      </li>      
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      <li>
          <input type="search" autocomplete="on" list="list">
          <input type="submit" value="検索">
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
<H4>ユーザー情報(admin以外表示)</H4>
                <div class="table-responsive">
             <table class="table table-striped">
               <thead>
                 <tr>
                   <th>ログインID</th>
                   <th>ユーザ名</th>
                   <th>生年月日</th>
                   <th></th>
                 </tr>
               </thead>
               <tbody>
                   <tr>
                     <td>ログインユーザーのID</td>
                     <td>ログインユーザの名前</td>
                     <td>ログインユーザの生年月日</td>
                     <td>
                       <a class="btn btn-warning" href="UserBuyHistoryDetail.html">購入履歴</a>     
                       <a class="btn btn-primary" href="UserDetail.html">詳細</a>
                       <a class="btn btn-success" href="UserUpdata.html">更新</a>
                       <a class="btn btn-danger" href ="UserDelete.html">削除</a>
                     </td>
                   </tr>
                   <tr>
                     <td>※他ユーザーは管理者ログイン時のみ表示</td>
                     <td>※他ユーザーは管理者ログイン時のみ表示</td>
                     <td>※他ユーザーは管理者ログイン時のみ表示</td>
                     <td>
                       <a class="btn btn-warning" href="UserBuyHistoryDetail.html">購入履歴</a> 
                       <a class="btn btn-primary" href="UserDetail.html">詳細</a>
                       <a class="btn btn-success" href="UserUpdata.html">更新</a>
                       <a class="btn btn-danger" href ="UserDelete.html">削除</a>
                     </td>
                   </tr>  
                　　<tr>
                    <td>※他ユーザーは管理者ログイン時のみ表示</td>
                     <td>※他ユーザーは管理者ログイン時のみ表示</td>
                     <td>※他ユーザーは管理者ログイン時のみ表示</td>
                     <td>
                       <a class="btn btn-warning" href="UserBuyHistoryDetail.html">購入履歴</a>      
                       <a class="btn btn-primary" href="UserDetail.html">詳細</a>
                       <a class="btn btn-success" href="UserUpdata.html">更新</a>
                       <a class="btn btn-danger" href ="UserDelete.html">削除</a>
                     </td>
                   </tr>     
               </tbody>
             </table>
           </div>
<!--/-->
<!-- -->
<br>
<br>
    <H4>ユーザー検索(admin時のみ表示)</H4> 
<form> 
<table class="table">  
  <tbody>      
    <tr>
      <th scope="row">LoginId</th>
      <td colspan="2"><input type="text"></td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">UserName</th>
      <td colspan="2"><input type="text"></td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">Password</th>
      <td colspan="2"><input type="text"></td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">BirthDate,Start:End</th>
      <td><input type="date"> </td>
      <td>～</td>
      <td><input type="date"> </td>
    </tr> 
  </tbody>      
</table>
<a href="UserData.html" class="btn btn-primary">検索</a>  
</form>  
    
</body>
</html>
